
html { 
  background: url(../img/1_1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

} 



body
{ 
    margin: 0px; 
    
}
.container {
    position: relative;

}

#about
{ 

margin-top: 200px;

padding: 0px;

border-style:solid;
    border-width: 1px;
    font-family: Helvetica;
    font-size: 140%;
	text-align: left;
    display: block;
	
	opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
}

#about > h1
{

padding: 0px;

margin-top: 3px;
margin-left: 5px;
font-size: 90%;
}

#about > p
{

padding: 0px;

margin-top: 10px;
margin-left: 10px;
font-size: 90%;


}


#c_div
{
margin-top: 20%;

padding-top: 0px; 

border-style:solid;
    border-width: 0px;

}




.box
{
 background-color: #C8FFC8;   
}


#note1
{  
background-color: #C8FFC8; 
margin-top: 0px;
margin-bottom:50px;
margin-left:74%;
margin-right:17%;
    

    padding-top:5px;
    padding-bottom:5px;
    padding-right:5px;
    padding-left:5px;

    
    border-style:solid;
    border-width: 1px;
    border-top: 0px;
	
	font-family: Helvetica;
	font-color: black;
        font-size: 90%;
	text-decoration: none;
	link: black;
        text-align: left;
	visibility: visible;


}

	a:link {color:black;}      
a:visited {color:black;}  
a:hover {color:black;}  
a:active {color:black;}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}  

#note1 > a
{

}

#note2
{  
margin-top: 200px;
margin-bottom: 0px;
margin-left:45%;
margin-right:30%;
padding: 5px;
padding-bottom: 0px;
padding-top: 0px;
width: 550px;

    
    border-style:solid;
    border-width: 0px;

}

#note2 > p
{
font-family: Helvetica;
    font-size: 400%;
    color: white;
    text-shadow: 2px 2px black;
	font-weight: bold;
    text-align: left;
    font-style: italic;
	padding: 0px;
	margin: 0px;
}

#note2 > form
{
padding: 0px;
margin: 0px;
width: 280px;
float: right;
}



#vert
{
margin-right:75%;
margin-left:15%;
width: 252px;
position: absolute;

}
#top
{
   
        margin: 0px;   
        margin-bottom: 10px;
        padding-bottom: 0px;
        border: 1px;
        border-top: 0px;
        border-style:solid;
    border-width: 1px;
    border-top-width: 0px;
    text-align: center;

}

#logo
{
padding-top: 0px;    
margin-top:0px; 
margin-bottom: 10px; 
padding-top: 5%;
text-align: center;
font-family: Helvetica; 
font-size: 250%;
}

#list
{


    padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;
    margin-top:15px;
    margin-bottom:10px;
    border-style:solid;
    border-width: 1px;
    font-family: Helvetica;
    font-size: 140%;
    display: block;
    
}

#bottom
{

    background-color: none; 
    padding: 0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-right:0px;
    padding-left:0px;
    margin-top:0px;
    margin-bottom:0px;
    border-style:solid;
    border-width: 0px;
    font-family: Helvetica;
    font-size: 140%;
    
}

#info
{
    padding: 5px;
    padding-bottom: 0px;
    margin-top: 0%;
    margin-bottom: 5%;
    border-style:solid;
    border-width: 0px;
    font-family: Helvetica;
    font-size: 75%;    
}

#signup-email
{
margin-top: 4px;
border: 0px solid;
height:25px;    
width: 100%; 
font-size: 125%; 
}

#signup-button
{
text-align: center;
margin-top: 4px;
border: 0px solid;
height:25px;
width: 100%;  
font-size: 125%; 
}

#signup-response
{
padding: 0px; 
margin: 0px; 
position: absolute;
text-shadow: 1px 1px black;
font-weight: bold; 
color: white;
}    

#login_table
{
padding: 0px; 
margin: 0px;
width: 100%;  
}

.login_textbox
{
margin: 0px;
margin-left: 0%;
width: 100%;  
font-size: 85%; 
}

#login_submit
{
margin: 0px;
text-align: center;
border: 0px solid;
height:25px;
width: 77%;  
font-size: 85%; 
}

#help
{
text-decoration: none;
background-color: #EAEAEA;
color: black;
font-size: 85%;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 5px;
padding-left: 5px;

text-align: left;
margin-right: 0%;
}

#welcome
{
display: none;
}

#error
{
color: red;
}